@charset "utf-8";
/* CSS Document */

.modalBtn {
	background: BurlyWood;
	padding: 1em 2em;
	color: #000;
	border: 0;
}

.modalBtn:hover {
	background: #333;
	color: #fff;
}

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100%;
	widows: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.4);
}

.modal-content {
	background-color: #f4f4f4;
	margin: 20% auto;
	width: 70%;
	box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2), 0 7px 20px 0 rgba(0,0,0,0.17);
	animation-name: modalopen;
	animation-duration: 0.7s;
}

.modal-header h2, .modal-footer h3{
	margin: 0;
}

.modal-header {
	background: BurlyWood;
	padding: 15px;
	color: #fff;
}


.modal-body {
	padding: 10px 20px;
}

.modal-footer {
	background: BurlyWood;
	padding: 10px;
	color: #fff;
	text-align: center;
}

.closeBtn {
	color: #fff;
	float: right;
	font-size: 30px;
}
.closeBtn:hover,.closeBtn:focus {
	color: CornflowerBlue;
	text-decoration: none;
	cursor: pointer;
}

.divider-wrap {
	padding: 10px;
	margin-bottom: 5px;
	border-bottom: solid #ccc;
	
}

.reading {
	width: 100%;
}


@keyframes modalopen{
	from{
		opacity: 0
	}
	to{
		opacity: 1
	}
}
.heading h3 {
	text-align: center;
}